Source

django-form-extensions / requirements.txt

Django>=1.1
lxml>=2.0